{#
# Main Head Template
# ---------------
#
# Proper Implementation:
# {% include "headers/_head.html" %}
#
#
#}


{# ----- Prepare Data ----- #}


{# ----- Build Page ----- #}

<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>{{ pageTitle }}</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="/css/styles.css">
</head>